Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Install 0 Module-Install-1.18 1.18 -
Template 0 Template-Toolkit-2.27 2.27 -
perl 5.6.0 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.30 7.30 5.008009
Test::More 0.70 Test-Simple-1.302086 1.302086 5.008009

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.30 7.30 5.008009